/* .....CSS FOR MY TEMPLATE...............................................................*/

body { /* background:url(../images/apost-0007_mod.jpg) no-repeat; */ }



#over{
background:url(../images/overblue_trans.png) no-repeat;
height:31px;
}

#headband{
background:url(../images/middleblue_trans.png) repeat-y;
}

#logo{
background:url(../images/bluewren_header_01c.png) no-repeat;
height:225px;
}

#middle{
background:url(../images/middleblue_trans.png) repeat-y;
padding-bottom:20px;
}

#logobg{
background:url(../images/middleblue_trans.png) repeat-y;
}

#under{
background:url(../images/underblue_trans.png) no-repeat;
height:31px;
}

.footertext{
float:left;
font-size:13px;
color:#999;
margin-left:35px;
margin-top:5px;
}

.footertext2{
float:right;
font-size:13px;
color:#999;
margin-right:35px;
margin-top:5px;
}



#menubar{
background:url(../images/menu_back5.png) no-repeat;
height:35px;
margin-top:10px;
}

.contentheading{
background:url(../images/menu_back3.png) no-repeat;
font-family:Verdana, Geneva, sans-serif;
font-size:20px;
font-weight:bold;
width:872px;
padding-left:15px;
color:#fff;
margin-top:20px;
}

.contentpaneopen{width:100%;}

#link_container{
background:url(../images/menu_back3.png) no-repeat;
border-top:thin solid #C60;
border-bottom:thin solid #C60;
position:relative;
margin-left:3px;
height:25px;
width:872px;
padding-top:0px;
}




#header{}
#headleft{ background-image: url}
#headright{}
#topbar{}
#topmenu{}
#mainbody{}
#leftcol{}
#maincol{ margin-left:5px;}
#rightcol{}
#footer{}


/* MY MODS TO JOOMLA MAINMENU MODULE ------------------------------------------------------------------------*/	
div.moduletable_menu {}
div.moduletable_menu ul {
color:#F00;
list-style-type:none;
position:relative;
margin:0px;
margin-top:4px;
margin-left:-25px;
}

div.moduletable_menu ul li a {
font-family: Sans-serif, Verdana, Arial, Helvetica;
font-size:13px;
font-weight:bold;
color:#FFF;
text-decoration:none;
display: block;
float: left;
padding: 0 0.9em;	/* Provides horizontal separation between menu items */
}

div.moduletable_menu ul li a:hover { background-color:#999; }


/*....MOD_METAMOD..............................*/
div.module_menu ul {
color:#F00;
list-style-type:none;
position:relative;
margin:0px;
margin-top:4px;
margin-left:-25px;
}

div.module_menu ul li a {
font-family:Sans-serif, Verdana, Arial, Helvetica;
font-size:13px;
font-weight:bold;
color:#FFF;
text-decoration:none;
display: block;
float: left;
padding: 0 0.9em;	/* Provides horizontal separation between menu items */
}

div.module_menu ul li a:hover { background-color:#999; }
















/* .....CSS FROM ORIGINAL TUTORIAL TEMPLATE...............................................*/

/* body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: small;
	background: #fff;
	}
a:link {
	color: #39c;
	}
a:visited {
	color: #369;
	}

#content {
	font-size: 95%;
	color: #333;
	line-height: 1.5em;
	background: url(../images/content-bg.gif) repeat-x top left;
	}
#maincolbck {
	background: url(../images/wrap-bg.gif) repeat-y top right;
	}

#footer {
	background: #828377 url(../images/footer-bg.gif) repeat-x top left;
	padding:1px 0;
	font-size: 85%;
	color: #333; 
	}
#footer h3 {
	color:#fff;
}

/* header */

/* #header {
	border-bottom: 3px solid #87B825;
	background: #B4E637 url(../images/header-bg.gif) repeat-x top left;
	}
#header h1 {
	margin: 0;
	padding: 25px;
	font-family: Georgia, serif;
	font-size: 150%;
	color: #374C0E;
	background: url(../images/bulls-eye.gif) no-repeat top left;
	}
	
/* message row */

/* #message {
	font-size: 90%;
	color: #cc9;
	text-align: center;
	background: #404530 url(../images/message-bg.gif) repeat-x top left;
	}
#message .moduletable {
padding:1px 10px;
}

/* sidebars */

/* #sidebar .moduletable,#sidebar-2 .moduletable { 
	margin: 10px 0 10px 0;
	padding: 0 0 12px 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #666;
	background: #fff url(../images/box-b.gif) no-repeat bottom right;
	}
#sidebar  h3,#sidebar-2  h3 {
	margin: 0;
	padding: 12px;
	font-family: Georgia, serif;
	font-size: 140%;
	font-weight: normal;
	color: #693;
	background: url(../images/box-t.gif) no-repeat top left;
	}
#sidebar p,#sidebar-2 p,sidebar ul,#sidebar-2 ul {
	margin: 0;
	padding: 0 12px;
	}
sidebar ul li,#sidebar-2 ul li {
	margin: 0 0 0 12px;
	padding: 0 0 0 18px;
	list-style: none;
	background: url(../images/li-bullet.gif) no-repeat 0 3px;
	}

ul.actions li{
float:right;
list-style:none;
border:0;}
ul.actions li a img{
border:0;}

h1, h2, h3, h4, h5, h6 {	font-family: Georgia, serif;
	font-size: 150%;
	color: #663;
	font-weight: normal;
}
h1 {font-size:2em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:1.5em;margin-bottom:0.75em;}
h3 {font-size:1.25em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.1em;line-height:1.25;margin-bottom:1.25em;}

p.info {
    background: #F8FAFC url(../images/info.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
/*     text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #B5D4FE;
    border-bottom: 2px solid #B5D4FE;
}

p.warn {
    background: #FFF7C0 url(../images/warn.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
/*     text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #F7D229;
    border-bottom: 2px solid #F7D229;
}

p.alert {
    background: #FBEEF1 url(../images/exc.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
/*     text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #FEABB9;
    border-bottom: 2px solid #FEABB9;
}

ul.checklist li {
	list-style:none;
	background: url(../images/tick.png) no-repeat 0 4px;
	line-height: 24px;
	padding-left: 20px;
	}
*/